@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 100;
  src: url('/gothic-a1/100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 200;
  src: url('/gothic-a1/200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 300;
  src: url('/gothic-a1/300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 400;
  src: url('/gothic-a1/regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 500;
  src: url('/gothic-a1/500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 600;
  src: url('/gothic-a1/600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 700;
  src: url('/gothic-a1/700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 800;
  src: url('/gothic-a1/800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'gothic-a1';
  font-style: normal;
  font-weight: 900;
  src: url('/gothic-a1/900.woff2') format('woff2');
}